ISC INN 1.4 hasta 1.5.1 News Server desbordamiento de búfer

artículoeditHistoryDiffjsonxmlCTI

Una vulnerabilidad fue encontrada en ISC INN 1.4 hasta 1.5.1 y clasificada como crítica. Una función desconocida del componente News Server es afectada por esta vulnerabilidad. Una actualización a la versión 1.7 elimina esta vulnerabilidad.

Cronología

Usuario

Campo

Commit Conf

Approve Conf

IDComprometidoUsuarioCampoCambioObservacionesModeradoRazónC
10890812019-05-18VulD...nessus_familyGain a shell remotelytenable.com2019-05-18aceptado100
10890782019-05-18VulD...nessus_nameINN < 1.6 Multiple Vulnerabilitiestenable.com2019-05-18aceptado100
10890682019-05-18VulD...securityfocus_classBoundary Condition Errorsecurityfocus.com2019-05-18aceptado100
10890672019-05-18VulD...securityfocus_date869961600 (1997-07-27)securityfocus.com2019-05-18aceptado100
10890582019-05-18VulD...person_nicknameFIRST2019-05-18aceptado100
10890572019-05-18VulD...urlhttp://www.nai.com/nai_labs/asp_set/advisory/17_inn_avd.aspnai.com2019-05-18aceptado100
10891012014-06-18VulD...cvss3_vuldb_aL2014-06-18aceptado60
10891002014-06-18VulD...cvss3_vuldb_iL2014-06-18aceptado60
10890992014-06-18VulD...cvss3_vuldb_cL2014-06-18aceptado60
10890982014-06-18VulD...cvss3_vuldb_sU2014-06-18aceptado60
10890972014-06-18VulD...cvss3_vuldb_prN2014-06-18aceptado60
10890962014-06-18VulD...cvss3_vuldb_avN2014-06-18aceptado60
10890952014-06-18VulD...cvss3_vuldb_rcX2014-06-18aceptado90
10890942014-06-18VulD...cvss3_vuldb_rlO2014-06-18aceptado90
10890932014-06-18VulD...cvss3_vuldb_eX2014-06-18aceptado90
10890922014-06-18VulD...cvss2_vuldb_rcND2014-06-18aceptado90
10890912014-06-18VulD...cvss2_vuldb_rlOF2014-06-18aceptado90
10890902014-06-18VulD...cvss2_vuldb_eND2014-06-18aceptado90
10890892014-06-18VulD...locationWebsite2014-06-18aceptado90
10890882014-06-18VulD...cvss3_vuldb_uiN2014-06-18aceptado90

Do you want to use VulDB in your project?

Use the official API to access entries easily!